a:active {  color: #FFFFFF; background-color: #000000}
a:visited {  color: #33CCFF; text-decoration: none;}
a:link {  color: #00CCCC; text-decoration: none;}
a:hover { text-decoration: underline; color: #CCFFCC; text-transform: none;}
.date { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #99CCFF}
.t1 {   font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #99CC66}
.t2 {   font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #99FFCC}
.t3 {   font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #99CC66}
.t4 {   font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #99CC66; font-weight:bold}

.p0 {  font-family: Verdana, Arial, Helvetica, sans-serif;}
.p1 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #66FF00; font-weight: bold;}
.p2 {  font-size: 7pt; color: #99CCFF; font-family: Verdana, Arial, Helvetica, sans-serif;}
.p3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt;}
.p4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #00FFFF}

